/*-- Get fonts --*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');

/*-- Prettify selections --*/
::-moz-selection
{
	background:#f9f9f9;
	color:#303031;
}

::selection
{
	background:#f9f9f9;
	color:#303031;
}

/*-- Fix ugly Chrome autofill colors --*/
input:-webkit-autofill 
{
    -webkit-box-shadow:0 0 0 50px #202021 inset; /*- Use boxshadow / setting bg doesnt work -*/
    -webkit-text-fill-color: #adada7;
	-webkit-border-radius:2px!important;
	border:2px solid #202021!important;
}

input:-webkit-autofill:focus 
{
    -webkit-box-shadow: 0 0 0 50px #7b7b7d inset!important;
    -webkit-text-fill-color: #303031;
    -webkit-border-radius:2px!important;
	border:2px solid #7b7b7d!important;
} 

/*-- Basics --*/
*,:before,:after
{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

html, body
{
    height: 100%;
    min-height: 100%;
    font-family:'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif;
}


input, button, select, textarea
{
    font-family:'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif; 
    outline: 0!important;   
}

body
{
	background: #303031;
	color:#adada7;
}

h1,h4
{
	font-weight: 300;
	color:#adada7;
	margin-bottom:20px;
}

h1
{
	font-size:24px;
	margin-bottom:30px;
}

h1.has-sub {
	margin-bottom:5px;
}

.sub-header {
	margin-top:0;
	margin-bottom:30px;
}

h4
{
	font-size:16px;
}

ol,ul
{
	list-style: none;
}

.center-block
{
	float:none!important;
	display: block;
	margin-left:auto!important;
	margin-right:auto!important;
}

.text-center
{
	text-align: center;
}

.img-responsive
{
	display:block;
	height:auto;
	max-width: 80px;
}

.offsety-30
{
	margin-top:30px;
}

/*-- Input form split   --*/
.splitinput{    
    display: inline-flex;
    text-align: initial;
    width: 100%;
    line-height: 30px;
}

.splitinput-f-1{
	width:48%;
	margin-right: 25px;
}

.splitinput-f-2{
	width:48%;
	text-align:center;
}

.mb-05{
	margin-bottom: 5px;
}

/*-- Logo flip effect to show customer logo if there  --*/
.flip-container 
{
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d; 
	-ms-transform-style: preserve-3d; 
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}


/* START: Accommodating for IE */
.flip-container.flipped .back, .flip-container.hover .back, .flip-container.flipped .back-js
{
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

.flip-container.flipped .front, .flip-container.hover .front 
{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

/* END: Accommodating for IE */

.flip-container, .front, .back, .back-js
{
	width: 100px;
	height: 100px;
}

.flipper 
{
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 0.6s;

	-moz-transition: 0.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back, .back-js
{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: rotateY(0deg);

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-moz-transform: rotateY(0deg);

	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	-o-transform: rotateY(0deg);

	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;
	-ms-transform: rotateY(0deg);

	transition: 0.6s;
	transform-style: preserve-3d;
	transform: rotateY(0deg);

	position: absolute;
	top: 0;
	left: 0;
}

.front 
{
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	z-index: 2;
}

.back, .back-js
{
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	background: #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius: 50%;
	vertical-align: middle;
	padding:10px;  
}

.back.no-bg,.back-js.no-bg {
	background: none;
}

.back img,.back-js img
{
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	/*-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);*/
}

/*-- Form styles --*/

.form-wrap
{
	margin-top:50px;
	margin-bottom:50px;
	padding:30px;
	position: relative;
	overflow: hidden;
	max-height:1000px;
	max-width:660px;
	opacity: 0;
	-webkit-transition:all .75s ease, opacity 5s;
	-moz-transition:all .75s ease, opacity .5s;
	transition:all .75s ease, opacity .5s;
}

.form-wrap.loaded
{
	opacity: 1;
}

.form-wrap.submitting
{
	max-height: 160px;
}

.ie .form-wrap.submitting
{
	height: 160px;
}

.submitting .flip-container
{
	/*-webkit-animation:pulsate 3s infinite linear;
	animation:pulsate 3s infinite linear;*/
}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"]
{
	height:40px;
	width:100%;
	padding-left:40px;
	position:relative;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background: #202021;
	color:#adada7;
	border:0;
	-webkit-transition:border, background, color .2s ease;
	-moz-transition:border, background, color .2s ease;
	transition:border, background, color .2s ease;
}

.ie8 input[type="text"],
.ie8 input[type="password"],
.ie8 input[type="email"],
.ie8 input[type="tel"]
{
	line-height: 30px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus
{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
	background: #7b7b7d;
	color:#303031;
}

input:focus + span
{
	color:#303031;
}

input:focus::-webkit-input-placeholder {
	color: #303031 ;
}

input:focus:-moz-placeholder { /* Firefox 18- */
	color: #303031 ;
}

input:focus::-moz-placeholder {  /* Firefox 19+ */
	color: #303031 ;
}

input:focus:-ms-input-placeholder {  
	color: #303031 ;
}

input.placeholder 
{
	color:#adada7;
}

input:focus.placeholder
{
	color:#303031;
}

.input-append .add-on, .input-prepend .add-on
{
	height:40px;
	line-height:40px;
	padding:0;
	width:36px;
	position:absolute;
	z-index:5;
	background:none;
	border:0;
	text-shadow:none;
}

.input-append .add-on.focus, .input-prepend .add-on.focus
{
	color:#303031;
}

.tab-content {
	overflow:visible;
}

label.form-error {
	color:#E84D5B;
	text-align: left;
	font-size:11px;
}

.js-valid {
	position:relative;
}

.js-valid:after {
	content: '\f00c';
	font-family: fontAwesome;
	color: #48d57d;
	height:22px;
	width:22px;
	line-height:24px;
	border-radius:100%;
	position: absolute;
	right: -30px;
	font-size:12px;
	top: 9px;
	vertical-align: middle;
	display: inline-block;
	-webkit-transition:all .3s cubic-bezier(0.4,0,0.2,1);
	transition:all .3s cubic-bezier(0.4,0,0.2,1);
	-webkit-transform:scale(0);
	transform:scale(0);
	opacity:0;
}

.js-valid.form-valid:after {
	-webkit-animation:scaleIn .3s forwards cubic-bezier(0.4,0,0.2,1);
	animation: scaleIn .3s forwards cubic-bezier(0.4,0,0.2,1);
}

.ie.js-valid.form-valid:after {
	opacity: 1;
}

.js-valid .error-wrap,
.js-valid.form-valid .error-wrap {
	height:0;
	overflow: hidden;
	-webkit-transition:height .2s cubic-bezier(0.4,0,0.2,1);
	transition:height .2s cubic-bezier(0.4,0,0.2,1);
}

.js-valid.form-error .error-wrap {
	height:20px;
}

.js-valid.form-error .error-label {
	-webkit-animation:fromLeft .225s forwards cubic-bezier(0.4,0,0.2,1);
	animation:fromLeft .225s forwards cubic-bezier(0.4,0,0.2,1);
}

.js-valid.form-valid .error-label {
	-webkit-animation:toLeft .195s forwards cubic-bezier(0.4,0,0.2,1);
	animation:toLeft .195s forwards cubic-bezier(0.4,0,0.2,1);
}

@-webkit-keyframes fromLeft {
	from {
		opacity: 0;
		-webkit-transform:translateX(-20px);
		transform:translateX(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}

@keyframes fromLeft {
	from {
		opacity: 0;
		-webkit-transform:translateX(-20px);
		transform:translateX(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}

@-webkit-keyframes toLeft {
	from {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
	to {
		opacity: 0;
		-webkit-transform:translateX(-20px);
		transform:translateX(-20px);
	}
}
@keyframes toLeft {
	from {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
	to {
		opacity: 0;
		-webkit-transform:translateX(-20px);
		transform:translateX(-20px);
	}
}

@-webkit-keyframes scaleIn {
	70% {
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
		opacity: 1;
	}
	100% {
		-webkit-transform:scale(1);
		transform:scale(1);
		opacity: 1;
	}
}

@keyframes scaleIn {
	70% {
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
		opacity: 1;
	}
	100% {
		-webkit-transform:scale(1);
		transform:scale(1);
		opacity: 1;
	}
}



/*--- Bottom styles --*/

.steps {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top:30px;
}

.step {
	width:10px;
	height:10px;
	font-size:11px;
	font-weight:700;
	line-height:17px;
	border-radius:100%;
	text-align:center;
	-webkit-transform:scale(.8);
	transform:scale(.8);
	margin:0 10px;
	background:#adada7;
	background: rgba(173,173,167,.2);
	-webkit-transition:all .2s;
	transition:all .2s;
	cursor:default;
}

.step.active {
	background: rgba(173,173,167,.7);
	-webkit-transform:scale(1);
	transform:scale(1);
	-webkit-animation:scaleIn .3s forwards;
	animation:scaleIn .3s forwards;
	cursor: pointer;
}

.ie.steps {
	text-align:center;
}

.ie.step {
	display:inline-block;
	vertical-align:middle;
}

.ie.line {
	display:inline-block;
	vertical-align:middle;
	margin:0 -4px
}

.fs-13 {
	font-size: 13px;
}

.help-links
{
	color:#adada7;
	font-weight:600;
	text-decoration:underline;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	cursor:pointer;
}

.help-links:hover
{
	color:#e9e9e9;
}


.bottom-icons
{
	margin-top:50px;
}

.social-links
{
    height: 32px;
    margin: 0 20px;
    width: 32px;
    font-size:18px;
    position:relative;
    text-align: center;
    display: inline-block;
}

@media screen and (max-width:480px) {
	.social-links
	{
		margin:0 10px;
	}
}

.social-links i
{
    color: #303031;
    vertical-align: middle;
    font-size: 20px;
    line-height: 32px;
    z-index: 2;
    position: relative;
}

.social-links.inverse i
{
	color:#adada7;
}

.social-links:hover i
{
    color: #adada7;
}

.social-links.inverse:hover i
{
	color:#303031;
}

.social-links:after 
{
    content: '';
    -webkit-border-radus: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 34px;
    width: 34px;
    display: inline-block;
    position: absolute;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
    top:-1px;
    left: -1px;
    padding: 2px;
    z-index: 1;
    background: #303031;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
    -moz-transition: -moz-transform 0.2s, opacity 0.3s;
    transition: transform 0.2s, opacity 0.3s;
}

.social-links.inverse:after 
{
	background: #adada7;
}

.social-links:hover:after 
{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}


.ie8 .social-links:after
{
    content:none;
}

/*--- Anim ---*/

@-webkit-keyframes pulsate {
  
	25% {
		opacity: .6;
		-webkit-transform:scale(.95,.95);
		transform:scale(.95,.95);
	}
	50% {
		opacity: 1;
		-webkit-transform:scale(1,1);
		transform:scale(1,1);
	}
	75% {
		opacity:.6;
		-webkit-transform:scale(1.05,1.05);
		transform:scale(1.05,1.05);
	}
	100% {
		opacity: 1;
		-webkit-transform:scale(1,1);
		transform:scale(1,1);
	}

}

@keyframes pulsate {
  
	25% {
		opacity: .6;
		-moz-transform:scale(.95,.95);
		transform:scale(.95,.95);
	}
	50% {
		opacity: 1;
		-moz-transform:scale(1,1);
		transform:scale(1,1);
	}
	75% {
		opacity:.6;
		-moz-transform:scale(1.05,1.05);
		transform:scale(1.05,1.05);
	}
	100% {
		opacity: 1;
		-moz-transform:scale(1,1);
		transform:scale(1,1);
	}

}

/*-- clear body padding on resize ---*/

@media (max-width: 767px) 
{
	body
	{
		padding-left:0;
		padding-right:0;
	}
}


/*-- Alerts restyle --*/

.alert
{
	background:#E84D5B;
	color:#fff;
	text-shadow:none;
	border:0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	font-size:12px;
}

.alert.alert-error,
.alert.alert-danger
{
	background:#E84D5B;
}

.alert.alert-success
{
	background:#2cbe63;
}

.alert .close
{
	color:#fff;
	opacity:.5;
	text-shadow:none;
}

.alert h4
{
	color:#fff;
	font-weight:600;
	font-size:14px;
}

/*- load load -*/
.load-wrap
{
	display: none;
	background: transparent;
	opacity: 1;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:1001;
	-webkit-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}


.extra-load 
{
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #d20000;

	-webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
	animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
	z-index: 1001;
}

.ie .extra-load
{
	border:0;
	background:url('/assets/img/login-loader-ie.gif') no-repeat center center;
}


.loader.left 
{
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #89d62c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

.loader.right 
{
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #fe8903;

	-webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
	animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

.ie .loader
{
	display: none;
}

@-webkit-keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

/* -- social login -- */
.social-wrap{
    padding-bottom:20px;
}

.social-split{
    width:100%;
    position:relative;
    text-align:center;
    margin:20px 0;
}

.social-split:before,
.social-split:after{
    content:'';
    display:block;
    height:1px;
    width:calc(50% - 24px);
    background:#adada7;
    opacity:.3;
    position:absolute;
    top:50%;
}

.social-split:before {
    left:0;
}

.social-split:after {
    right:0
}